Subject: [Tigers] tiger/sport/exotic

From: "Clyde McLaughlin" <[email-masked]>
Date: Tue, 22 Jul 2014 20:28:11 -0400

It was nice to see a tiger article in this mag,  although car was an example
of a survivor,  it would have been nice to see a nicer example of todays
cars,  no offense to the owner of this unit..on the plus side after all the
discussion last week about dipsticks,  note the one bent over the generator,
I remember this to be correct on some cares,  mine had it, but I changed to
chrome  to go with dress up kit..the engine compartment pix is a good
reference for original, except plug wires are a little rough and rad cap not
correct..are those mufflers way in the back??? No comment on the wheels,
clyde
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]